Bug 179946 - nptl llibthread_db td_thr_tlsbase broken
nptl llibthread_db td_thr_tlsbase broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 19:00 EST by Roland McGrath
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.3.90-36
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 11:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roland McGrath 2006-02-03 19:00:26 EST
+++ This bug was initially created as a clone of Bug #179165 +++

We broke libthread_db when we changed the DTV layout.
I'm fixing it upstream.
Comment 1 Jakub Jelinek 2006-02-06 11:14:49 EST
Should be fixed in glibc-2.3.90-36.  For FC4 whenever updates are made.

Note You need to log in before you can comment on or make changes to this bug.